Manifest-Version: 1.0
Bnd-LastModified: 1553756511415
Build-Jdk: 1.8.0_171
Built-By: root
Bundle-Description: This bundle carries a JDBC driver to read/write onto
  tabular data models such as        GSpread, Excel
Bundle-DocURL: http://www.wso2.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: org.wso2.carbon.dataservices.sql.driver
Bundle-SymbolicName: org.wso2.carbon.dataservices.sql.driver
Bundle-Vendor: WSO2
Bundle-Version: 4.4.89
Created-By: Apache Maven Bundle Plugin
Export-Package: org.wso2.carbon.dataservices.sql.driver;version="4.4.89"
 ;uses:="com.google.gdata.client.spreadsheet,com.google.gdata.data.sprea
 dsheet,org.apache.poi.ss.usermodel,org.wso2.carbon.dataservices.sql.dri
 ver.processor.reader,org.wso2.carbon.dataservices.sql.driver.query,org.
 wso2.carbon.dataservices.sql.driver.util",org.wso2.carbon.dataservices.
 sql.driver.parser;version="4.4.89";uses:="org.wso2.carbon.dataservices.
 sql.driver.processor.reader,org.wso2.carbon.dataservices.sql.driver.que
 ry",org.wso2.carbon.dataservices.sql.driver.processor.reader;version="4
 .4.89";uses:="org.wso2.carbon.dataservices.sql.driver,org.wso2.carbon.d
 ataservices.sql.driver.query",org.wso2.carbon.dataservices.sql.driver.p
 rocessor.writer;version="4.4.89";uses:="org.wso2.carbon.dataservices.sq
 l.driver,org.wso2.carbon.dataservices.sql.driver.parser,org.wso2.carbon
 .dataservices.sql.driver.processor.reader",org.wso2.carbon.dataservices
 .sql.driver.query;version="4.4.89";uses:="org.wso2.carbon.dataservices.
 sql.driver.parser",org.wso2.carbon.dataservices.sql.driver.query.create
 ;version="4.4.89";uses:="org.wso2.carbon.dataservices.sql.driver.query"
 ,org.wso2.carbon.dataservices.sql.driver.query.delete;version="4.4.89";
 uses:="org.wso2.carbon.dataservices.sql.driver.processor.reader,org.wso
 2.carbon.dataservices.sql.driver.query",org.wso2.carbon.dataservices.sq
 l.driver.query.drop;version="4.4.89";uses:="org.wso2.carbon.dataservice
 s.sql.driver.query",org.wso2.carbon.dataservices.sql.driver.query.inser
 t;version="4.4.89";uses:="org.wso2.carbon.dataservices.sql.driver.query
 ",org.wso2.carbon.dataservices.sql.driver.query.select;version="4.4.89"
 ;uses:="org.wso2.carbon.dataservices.sql.driver.processor.reader,org.ws
 o2.carbon.dataservices.sql.driver.query",org.wso2.carbon.dataservices.s
 ql.driver.query.update;version="4.4.89";uses:="org.wso2.carbon.dataserv
 ices.sql.driver.processor.reader,org.wso2.carbon.dataservices.sql.drive
 r.query",org.wso2.carbon.dataservices.sql.driver.util;version="4.4.89";
 uses:="com.google.gdata.client,com.google.gdata.client.spreadsheet,com.
 google.gdata.data,org.apache.poi.ss.usermodel"
Import-Package: org.apache.poi.ss.usermodel;version="0.0.0",org.apache.p
 oi.openxml4j.exceptions;version="0.0.0",com.google.gdata.data;version="
 [1.47.0,2.0.0)",com.google.gdata.data.spreadsheet;version="[3.0.0,3.2.0
 )",com.google.gdata.client;version="[1.47.0,2.0.0)",com.google.gdata.cl
 ient.spreadsheet;version="[3.0.0,3.2.0)",com.google.gdata.util;version=
 "[1.47.0,2.0.0)",org.wso2.carbon.registry.core;version="0.0.0",org.wso2
 .carbon.registry.core.service;version="0.0.0",org.wso2.carbon.registry.
 core.exceptions;version="0.0.0",org.apache.commons.logging;version="0.0
 .0",org.wso2.carbon.context;version="[4.4.0,5.0.0)",org.wso2.carbon.uti
 ls.multitenancy;version="[4.4.0,5.0.0)",org.osgi.service.component;vers
 ion="[1.2.0,1.3.0)",com.google.api.client.googleapis.auth.oauth2;versio
 n="[1.20,2.0)",com.google.api.client.auth.oauth2;version="[1.20,2.0)",c
 om.google.api.client.http;version="[1.20,2.0)",com.google.api.client.ht
 tp.javanet;version="[1.20,2.0)",com.google.api.client.json.jackson2;ver
 sion="[1.20,2.0)",com.google.api.client.json;version="[1.20,2.0)",org.a
 pache.commons.collections4;version="0.0.0",org.apache.poi.hssf.usermode
 l;version="0.0.0",org.apache.commons.codec.binary;version="0.0.0"
Service-Component: OSGI-INF/serviceComponents.xml
Tool: Bnd-2.1.0.20130426-122213
